Bug 5848 - [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
: [UPDATE REQUEST] chromium-browser-stable, chromium-browser-pepper-flash
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-06-28 18:15 MSD by Arkady L. Shane
Modified: 2015-07-07 01:37 MSD (History)
3 users (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Arkady L. Shane 2015-06-28 18:15:47 MSD
Advisory:

Update chromium to 43.0.2357.130, update chromium-browser-pepper-flash to 18.0.0.194

Buildlists:

chromium-browser-stable
=======================
https://abf.rosalinux.ru/build_lists/2514746
https://abf.rosalinux.ru/build_lists/2514747

chromium-browser-pepper-flash
=============================
https://abf.rosalinux.ru/build_lists/2514740
https://abf.rosalinux.ru/build_lists/2514741
Comment 2 Vladimir Potapov 2015-07-01 12:36:17 MSD
The update is sent to expanded testing
****************************************
Comment 3 Vladimir Potapov 2015-07-06 21:46:07 MSD
chromium-browser-stable-43.0.2357.130-1
https://abf.rosalinux.ru/build_lists/2514746
https://abf.rosalinux.ru/build_lists/2514747

chromium-browser-pepper-flash-18.0.0.194-1
https://abf.rosalinux.ru/build_lists/2514740
https://abf.rosalinux.ru/build_lists/2514741
****************************** Advisory **************************
Update chromium to 43.0.2357.130, update chromium-browser-pepper-flash to 18.0.0.194
******************************************************************
QA Verified